@charset "utf-8";
/* CSS Document */

body			{ margin: 0px auto; padding:0px; background:#FFF url(../images/bkgrd.jpg) repeat-x; font-family: calibari, arial; font-size:14px; color: #333;}
.main			{ margin: 0px auto; padding: 0px; height: 471px; width: 1000px;}
.clear			{ margin: 0px; padding: 0px; clear:both;}
a				{ margin: 0px; padding:0px; font-family: calibari, arial; font-size:14px; color: #004e92; text-decoration:none;}
a:hover			{ margin: 0px 0px 0px 0px; padding:0px; color: #000;}
.float			{ float:left;}


/*------------------------ Top Section ----------------------------*/
.top			{ margin: 0px; padding:0px;}
.logo			{ margin:-60px 0px 0px 0px; padding:0px;}
.menu_bg		{ margin:70px 0px 0px 0px; padding:0px; background:#FFF; height:70px; border-bottom:#0a4875 solid 1px; border-top:solid 1px #0a4875; }
.menu			{ margin:0px; padding: 0px;  width:590px;}
.menu_data		{ margin: 0px 0px 0px 0px; padding:30px 0px 0px 0px; font-family:calibari, arial; font-size:14px; color:#004e92; font-weight:bold; text-transform:uppercase; float:right; height:40px;}
.menu_data li	{ margin:0px; padding:30px 0px 20px 0px; font-family:calibari, arial; font-size:14px; color:#004e92; display: inline; background:url(../images/menu_mid_line.png) no-repeat; font-weight:bold;}
.menu_data li a	{ margin:0px; padding:30px 10px 20px 10px; font-family:calibari, arial; font-size:14px; color:#004e92; }
.menu_data li a:hover, li a.select1{ margin:0px; padding:30px 10px 20px 10px; color:#000; background:url(../images/menu_over.png) no-repeat top;}

.banner_bg		{ margin: 10px 0px 0px 0px; padding:15px; background:url(../images/banner_bg.png) no-repeat;  width: 1002px; height: 304px;}

.form			{ margin:0px; padding:0px; width:210px;}
.form_bg		{ margin:5px 0px 0px 5px; padding:0px; background:url(../images/form_bg.png) no-repeat; width:420px; height:268px; float:left;}
.banner_img		{ margin:0px; padding:0px; background:url(../images/banner_image.jpg) no-repeat; width:971px; height:276px;}
.apply_online	{ margin: 0px 0px 0px 0px; padding:0px 0px 0px 20px; float:left; width:400px; height:270px; float:left;}
.apply_head		{ margin: 10px 0px 0px 0px; padding:0px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:25px; color:#cdd6c7; font-weight:bold; text-align:center;}
.apply_head_text{ margin: 0px 0px 0px 0px; padding: 0px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:16px; color:#FFF; font-weight:bold;text-align:center;}
.textbox		{ margin: 10px 25px 0px 0px; padding: 0px 0px 0px 5px; line-height: 28px; background:url(../images/textbox.png) no-repeat; width: 212px; height: 30px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#666; border: 0px;}
.drop_down		{ margin: 10px 0px 0px 0px; padding: 0px;}
.get_started	{ margin: 0px 0px 0px 25px; padding: 0px;}
.latest_offer	{ margin: 0px 0px 0px 0px; padding:0px; float:right;}

.banner_shadow	{ margin:-34px 0px 0px 0px; padding:0px; background:url(../images/shadow_banner.png) no-repeat center; width:1000px; height:37px; text-align:center;}

/*------------------------ Middle Section -------------------------*/
.middle			{ margin: 5px 0px 0px 0px; padding:0px;}
.middle	.contents { float:left; padding:0 10px; text-align:justify;}
.mid_1			{ margin: 0px; padding: 0px; float:left; width:312px;}
.line			{ margin:0px 10px; padding:0px; background:url(../images/line.png) repeat-y; width:4px; height:400px; float:left;}
.mid_bg			{ margin: 0px; padding: 0px; width: 320px; min-height: 400px;}
.mid_head		{ margin: 0px; padding: 0px; font-family:"myriad Pro", arial; font-size:24px; font-style:italic; text-align:center;}
.mid_image		{ margin: 10px 0px 0px 0px; padding:0px;}
.mid_text		{ margin: 0px; padding: 20px; font-family:calibari, arial; font-size:14px; color:#333; text-align:justify; line-height: 18px;}
.get_auto_logo	{ margin: 0px; padding: 0px; background:url(../images/get_auto_logo.png) no-repeat; width: 308px; height: 79px;}
.get_car_logo	{ margin: 0px; padding: 0px; background:url(../images/get_car_logo.png) no-repeat; width: 308px; height: 79px;}
.get_home_logo	{ margin: 0px; padding: 0px; background:url(../images/get_home_logo.png) no-repeat; width: 308px; height: 79px;}
.get_life_logo	{ margin: 0px; padding: 0px; background:url(../images/get_life_logo.png) no-repeat; width: 308px; height: 79px;}
.mid_3			{ margin: 0px; padding: 0px; float:left; width: 320px;}

		
			/*------------------------ middle bottom section -------------------------*/
.bot_mid_data	{ margin: 0px; padding: 10px 0px 0px 25px;}
.bot_mid_bg		{ margin: 0px; padding: 0px; background:#cfe7f0; width: 940px; height:228px; border:solid 5px #9dd2e4;}
.bot_mid_content{ margin: 0px; padding: 10px 0 0 9px; float:left;}
.bot_mid_head	{ margin: 0px; padding: 0px; font-family:calibari, arial; font-size:20px; color:#08405c;}
.bot_mid_text	{ margin: 10px 0px 0px 0px; padding: 0px; font-family:calibari, arial; font-size:16px; color:#333;}
.bot_mid_text li{ margin: 10px 0px 0px 20px; padding: 0px 0px 0px 27px; *padding: 0px 0px 0px 5px; font-family:calibari, arial; font-size:16px; color:#333; list-style:none; background: url(../images/arrow.png) no-repeat left;}
.bot_mid_line	{ margin: 10px 0px 0px 20px; *margin: 10px 0px 0px 0px; padding: 0px; background:url(../images/mid_line.png) repeat-x; height: 2px; width:200px;}

.apply			{ margin:0px; padding:15px 9px 0 0; width:338px; height:187px; float:right;}
.apply_left		{ margin:0px; padding:0px; background:url(../images/apply_box_left.png) no-repeat; height:198px; width:9px; float:left;}
.apply_mid		{ margin:0px; padding:0px; background:url(../images/apply_box_mid.png) repeat-x; height:198px; width:320px; float:left;}
.apply_right	{ margin:0px; padding:0px; background:url(../images/apply_box_right.png) no-repeat; height:198px; width:9px; float:left;}

.latest_offer_text{ margin:0px; padding:20px 0px 5px 0px; text-align:center;}
.bot_mid_line1	{ margin: 10px 0px 10px 0px; *margin: 10px 0px 0px 0px; padding: 0px; background:url(../images/mid_line.png) repeat-x; height: 2px; width:250px;}
.select_insurance_text{ margin:0px 0px 10px 0px; padding:0px; color:#5c5c5c; font-size:18px; text-align:center;}




/*------------------------ Bottom Section -------------------------*/
.middle1		{ margin: 0px; padding:0px; background:url(../images/blue_line.jpg) repeat-x bottom;}
.bottom			{ margin: 0px; padding: 0px;}
.footer_bg		{ margin: 0px; *margin: 800px 0px 0px 0px; padding: 0px; background:#094182; height: 200px;}
.footer_data	{ margin: 0px auto; padding: 0px; width: 1000px;}
.footer_logo	{ margin: 0px; padding: 0px 50px 0px 50px; background:url(../images/footer_logo.png) no-repeat center;}
.footer_text	{ margin: 0px; padding: 60px 0px 0px 0px; font-family:calibari, arial; font-size:14px; color:#fff; text-align:center; height:100px; width:608px; float:left;}
.footer_text a	{ margin: 0px 8px 0px 8px; padding: 0px; font-family:calibari, arial; font-size:14px; color:#fff; font-weight:bold;}
.footer_text a:hover{ margin: 0px 8px 0px 8px; padding: 0px; color:#000;}
.contact		{ margin: 0px; padding:20px 0px 0px 0px; font-family:calibari, arial; font-size:14px; color:#bbbbbb; text-align:center;}
.contact_head	{ margin:0px 0px 10px 0px; padding:0px; color:#FFF; font-size:16px; font-weight:bold; text-align:left;}
.contact_text	{ margin:0px 0px 0px 0px; padding:0px; color:#bbb; font-size:14px; text-align:left; width:320px; float:right;}

.line1			{ margin:20px 20px 0px 20px; padding:0px; background:url(../images/line1.jpg) repeat-y; height:150px; width:2px; float:left;}

/*.select{ margin:0px; padding:10px 0px 0px 0px;}*/
.selectbox{margin:0px 0px 0px 0px; padding:5px 0px 0px 0px; background:url(../images/drop_down.png) no-repeat; width:212px; height:30px; border:none; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:14px; color:#3d3333;}
.select { position:absolute;padding: 0px 0px 0px 10px; color:#575757; font-family:'Trebuchet MS', Arial, Helvetica, sans-serif; font-size:14px;
 text-align:left; overflow: hidden;}
.day .select{ background:url(../images/drop_down1.png) no-repeat; width:208px; height:30px; padding:0px 0px 0px 20px; margin:0px 0px 0px 0px; font-size:16px; font-weight:bold; line-height:25px;}
